Subject: Re: FW: Storage allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jun 2001 17:47:00 -0700 (PDT)

An update on our change for the Storage Allocation.  Several questions
have come up over the weekend.  The weekend crew is documenting the
questions.  I have left Mike Bodnar and John Buchanan a phone mail message
to research the questions and concerns on Monday.  Then we will group with
storage and determine what changes need to be made.

One change we talked about on the Sunday morning call with storage is to
be able to use SBS on the non allocated portion of storage.  ie, if we are
allocating injections, then withdrawals should still use SBS.  If we are allocating
withdrawals, then injections should still have access to SBS.  Mike Bodnar will
pursue this enhancement further.  Thanks. Lynn

Lynn Blair
06/17/2001 04:56 PM
To:	Shelley Corman/ET&S/Enron, Brad Holmes/ENRON@enronXgate, Rick Dietz/ET&S/Enron, Sheila Nacey/ET&S/Enron@ENRON
cc:	Terry Kowalke/ET&S/Enron@ENRON, Michael Bodnar/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON, Gerry Medeles/ET&S/Enron 

Subject:	Re: FW: Storage allocations

FYI.  Just to keep ya'll in the loop.  This fix should be ready for test on Monday
and migrated Monday night for Tuesday's use.  This fix will be very beneficial
in minimizing Shipper imbalances on NNG.  Terry and Gerry will work with the teams
to be sure everyone is up to speed on the change.  If you have any questions while I
am out next week, please check with Terry Kowalke or Mike Bodnar.   Thanks. Lynn
---------------------- Forwarded by Lynn Blair/ET&S/Enron on 06/17/2001 04:50 PM ---------------------------
   
	  From:  John Buchanan                           06/15/2001 03:28 PM	

To:	Gerry Medeles/ENRON@enronXgate
cc:	Steven January/ENRON@enronXgate, Lynn Blair/ET&S/Enron@ENRON, Hasan Kedwaii/ENRON@enronXgate, Jill Setera/ENRON@enronXgate, Maggie Matheson/ENRON@enronXgate, Sue Neville/ENRON@enronXgate, Brad Holmes/ENRON@enronXgate, Michael Bodnar/ET&S/Enron@ENRON, Reyna Cabrera/ET&S/Enron, Terry Kowalke/ET&S/Enron@ENRON 

Subject:	Re: FW: Storage allocations   

Per: Lynn Blair
Moving the storage allocation to before confirmations will be made only to the ID/2 cycle. 

Thanks: John Buchanan

From:	Gerry Medeles/ENRON@enronXgate on 06/15/2001 03:17 PM
To:	Steven January/ENRON@enronXgate, Lynn Blair/ET&S/Enron@ENRON, Hasan Kedwaii/ENRON@enronXgate, Jill Setera/ENRON@enronXgate, John Buchanan/ET&S/Enron@ENRON, Maggie Matheson/ENRON@enronXgate, Sue Neville/ENRON@enronXgate
cc:	Brad Holmes/ENRON@enronXgate 

Subject:	FW: Storage allocations

FYI, with regards to item (3) below:
SBS will remain off after storage allocations are completed.  This will be a slight change for our customers.  Currently during the processes for example, the evening process, SBS is available during the Rollover, Allocation and Confirmation process, and turned off during the Storage Allocation process.  With this change SBS will only be available during the Rollover and Allocation process and remain off during the Storage Allocation and Confirmation process, if a storage allocation is necessary.  I am unsure how you would want to communicate this to your customers.  

Also, Jill will be working on these changes over the weekend, and have Joe confirm her change by Monday the 18th.  Changes should be available for production by Tuesday the 19th.

 -----Original Message-----
From: 	Kedwaii, Hasan  
Sent:	Friday, June 15, 2001 12:52 PM
To:	Setera, Jill
Cc:	Matheson, Maggie; Medeles, Gerry
Subject:	Storage allocations

Jill,
Lynn and Steve January want to change the storage allocation from after confirmation to after regular allocations during all cycles except timely (for the timely cycle it storage allocations will be after confirmations).

I looked at the code and it seemed to be pretty self contained module.  But a few things to look out for:

1) Process for saving to the database
	- after allocations
	- after storage allocations
	- after confirmations
2) rollback of allocations to include storage
3) SBS - currently it turned off for the storage allocation process.  How does it get turned back on?  Business group has to make a decision on how whether SBS needs to turned on or off for the confirmation process

Please let maggie or gerry know the time estimate.

Thanx

<Embedded StdOleLink>